program dev_0709;
{$APPTYPE CONSOLE}
uses
  Forms;
var
  form: TForm;
begin
  form := TForm.create(nil);
  try
    form.caption := '12345678901234567890123456789012';
    form.position := poScreenCenter;
    writeln(Length(form.caption));
    form.show;
    writeln(Length(form.caption));
  finally
    form.free;
  end;
end.
